html
{
  background: #2a2a2a url(./img/background.jpg) repeat-x;
  color: white;
  padding: 0em 2em 1em 2em;
}

body
{
  font-family:	sans-serif;
}

.nobr
{
  white-space: nowrap;
}

a
{
  text-decoration: none;
  color: black;
}

a:hover
{
  text-decoration: underline;
}

a:visited
{
  color: white;
}


.topic a
{
  color: #215bac;
}

.topic a:visited
{
  color: #503b8c;
}

img
{
  border: 0;
}

#pagelogo
{
  margin-right: 0px;
  margin-top: 1px;

  float: right;
}

h1, h2, h3, h4
{
  margin: 0;
}

h3
{
  color: black;
}

hr
{
  border: 1px solid black;
}

.right
{
  float: right;
}

div.subtopic
{
  color: black;
  background: #E2E2E2;
  padding: 0.5em;
  margin: 0em;
  margin-top: 0.5em;
  -moz-border-radius: 15px;  
}

div.topic 
{
  border: white 1px solid;
  color: black;  
  background: #A2A2A2;
  padding: 1em;
  margin-top: 1em;
  margin-bottom: 1em;
  -moz-border-radius: 15px;
}

.menubar {
  background-image: url('img/menubar.png');
  background-repeat: no-repeat;
  width: 450px;
  height: 100px;
  text-align: right;
  display: block;
}

.menu {
  font-size: 16px;
  font-weight: bold;
  right: 10px;
  top: 28px;
  position: relative;
}

.menuitem {
  color: black;
  display: block;
  float: right;
  padding: 15px 10px 15px 10px;
  border-left: 1px solid white;
}

th
{
  text-align: right;
  vertical-align: top;
  padding-right: 2em;
}

table
{
  margin-top: 1em;
}
